@charset "shift_jis";
body {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font: 95%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #f5f5f5 url(images/bg.gif);
	text-align: center;
}
a {
	color: #333333;
}
a:hover {
	color: #5d9808;
}


h1,h2,h3,p,ul{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
}
img {
	border: none;
}


#container {
	text-align: left;
	width: 846px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFFFFF;
}

/*ヘッダー
------------------------------------------------------------------*/
#header {
background-image:url(images/kurashist_title2.gif);
background-repeat:no-repeat;
	height: 100px;
	width: 846px;
}
#header h1 {
	font-size: 16px;
	color: #000;
	margin-left:10px;
	top: 10px;
	right: 10px;
	text-align: right;
	padding-top: 15px;
	padding-right: 20px;
}

/*メインメニュー
---------------------------------------------------------------------------*/
ul#topmenu li {
	float: left;
}

ul#topmenu img {
	vertical-align: bottom;
}


/*コンテンツ全般
------------------------------------------------------------------*/
#contents {
	background: url(images/container_bg_02.gif) repeat-y;
}
#contents #sub {
	float: left;
	width: 225px;
	display: inline;
	margin-left: 20px;
	margin-bottom: 80px;
}
#contents #main {
	float: left;
	width: 820px;
	margin-bottom: 80px;
	display: inline;
	margin-left: 20px;
}

/*メインコンテンツ
------------------------------------------------------------------*/
#main h2 {
	background: url(images/midashi01.png) no-repeat left top;
	height: 50px;
	width: 820px;
	font-size: 16px;
	color: #333;
	padding-left: 25px;
	line-height: 50px;
}
#main h3 {
	background: url(images/midashi02.png) no-repeat left top;
	height: 50px;
	width: 700px;
	font-size: 16px;
	color: #333;
	padding-left: 55px;
	line-height: 57px;
	border-bottom:3px #6fa6e6 solid;
}
#main p {
	padding: 5px 10px;
}
#main #new p {
	background: url(images/arrow.gif) no-repeat left top;
	padding-left: 30px;
	border-bottom: 1px dotted #CCCCCC;
}

/*メニュー
------------------------------------------------------------------*/
#menu ul {
	border-bottom: 5px solid #5d9808;

}
#aboutMenu{
margin-left:70px;
}
#aboutMenu li{
	font-size:0.8em;
	float:left;
	margin:0 15px 0 0;
	background:url("http://www.kanshokyo.jp/web/wp-content/themes/ssl/images/baricon2.png") no-repeat left 5px;
	display:block;
	line-height: 3em;
	padding: 0 0 0 30px;}
#aboutMenu2{
margin-left:20px;
}
#aboutMenu2 li{
	list-style : circle;
}


#menu a {
	text-align: center;
	display: block;
	width: 100%;
	color: #5d9808;
	text-decoration: none;
	background: #FFFFFF url(images/menu_bg.gif) no-repeat bottom;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu a:hover {
	background: #5D9808 url(images/menu_bgn.gif) no-repeat left bottom;
	color: #FFFFFF;
}

/*フッター
------------------------------------------------------------------*/
#footer {
	clear: both;

	text-align: center;
	font-size: 16px;
	width: 100%;
	height: 45px;
	padding-top: 0px;
	line-height:20px;
}
/*フッター
----------------------	background: url(images/container_bg_03.gif) no-repeat bottom;--------------------------------*/
/*clearfix
------------------------------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
*html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */




a{
color:#0033CC;
}

/*teble
------------------------------------------------------------------*/
table.table010 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 755px;
  border-collapse: collapse;
  border:0;
}

table.table010 caption {
  margin-top: 1em;
  text-align: left;
}

table.table010 th,
table.table010 td {
  border: 0;
  padding: 4px 6px;
}

table.table010 th {
  background: #E6E6E6;
  white-space: nowrap;
}

table.table010 td.course {
  text-align: left;
  font-size: 120%;
  font-weight: bolder;
}

table.table010 td.time,
table.table010 td.fee {
  text-align: right;
  white-space: nowrap;
}
.thhed01 {
font-size:20px;
	text-align: center;
	padding:5px;
	font-size:24px;
}
.font18{
font-size:18px;
}
.font15{
font-size:15px;
}
.haba200{
width:200px;
height:200px;
}
.haba500{
width:500px;
}





table.table011 {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 755px;
  border-collapse: collapse;
  font-size: 100%;
}

table.table011 caption {
  margin-top: 1em;
  text-align: left;
}

table.table011 th,
table.table011 td {
  padding: 2px 6px;
  border-bottom: 1px #CCCCCC dashed;
}

table.table011 th {
  background: #E6E6E6;
  white-space: nowrap;
  color: #666;
}






table.table012 {
  margin-left:30px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-collapse: collapse;
  font-size: 110%;
}




table.table012 tr{
border-bottom:1px #CCCCCC dashed;
}

#border1{
margin-left:10px;
font-size:15px;
border:1px solid #CCC;
background-color:#eee;
padding:5px;

}

.chizu {
	position: absolute;
	left: 814px;
	top: 583px;
	width: 216px;
	height: 207px;
	font-weight: normal;
}
.icon01{
	background: url(images/icon01.gif) no-repeat left top;
	height: 50px;
	width: 600px;
	font-size: 16px;
	color: #333;
	padding-left: 25px;
	line-height: 50px;
}
.icon02{
	background: url(images/icon02.png) no-repeat left top;
	height: 50px;
	width: 600px;
	font-size: 16px;
	color: #333;
	padding-left: 45px;
	line-height: 40px;
	margin-left:30px;
}
.icon03{
	background: url(images/icon03.gif) no-repeat left top;
	height: 28px;
	width: 300px;
	font-size: 16px;
	color: #333;
	padding-left: 45px;
	line-height: 32px;
	margin-top:10px;

}
.icon03-1{
	background: url(images/icon03.gif) no-repeat left top;
	height: 32px;
	width: 100px;
	font-size: 16px;
	color: #333;
	padding-left: 45px;
	line-height: 32px;
	margin-top:10px;
	float:right;
	padding-bottom:5px;

}
.icon04{
	background: url(images/icon04.png) no-repeat left top;
	height: 50px;
	width: 750px;
	font-size: 15px;
	font-weight:bold;
	color: #333;
	padding-left: 15px;
	line-height: 40px;
}
.icon05{
	background: url(images/icon05.png) no-repeat left top;
	height: 50px;
	width: 780px;
	font-size: 15px;
	font-weight:bold;
	color: #333;
	padding-left: 15px;
	line-height: 40px;
}
.icon04-1{
	background: url(images/icon04-1.png) left top;
	background-repeat:repeat-x;
	height: 50px;
	font-size: 15px;
	font-weight:bold;
	color: #333;
	padding-left: 15px;
	line-height: 40px;
}


#container #contents #main .cont1 {
	width: 743px;
	padding: 32px;

}

.one {
  list-style: circle;
}
